favicon:
  mimetype: image/png
  path: 'public://favicon.png'
  use_default: false
features:
  comment_user_picture: true
  comment_user_verification: true
  favicon: true
  node_user_picture: false
logo:
  path: themes/custom/popsu_colloque/logo.svg
  use_default: false
